29 juli 2020

CVE-2020-10713: “BootHole” GRUB2 Bootloader Arbitrary Code Execution Vulnerability

De onlangs gepubliceerde kwetsbaarheid in de GRUB2 bootloader, “BootHole” genaamd, zou een aanvaller in staat kunnen stellen om stilzwijgende kwaadwillige […]